diff --git a/config.example.js b/config.example.js
index f432409..1049700 100644
--- a/config.example.js
+++ b/config.example.js
@@ -6,7 +6,7 @@ conf.group = "";
 
 
 // Log file location
-conf.log = "kiwi.log";
+conf.log = "/var/log/kiwi/kiwiirc.log";
 
 
 
@@ -53,7 +53,7 @@ conf.identd = {
 
 
 // Where the client files are
-conf.public_http = "client/";
+conf.public_http = "/var/lib/kiwiirc/";
 
 // Transports available to the client.
 // Behind an Apache reverse proxy? Uncomment the below - Apache does not support websockets!
@@ -122,7 +122,7 @@ conf.client_plugins = [
 
 
 // Directory to find the server modules
-conf.module_dir = "../server_modules/";
+conf.module_dir = "/usr/lib/kiwiirc/server_modules/";
 
 // Which modules to load
 conf.modules = [
diff --git a/kiwi b/kiwi
index ddcdfdf..dca2dcc 100755
--- a/kiwi
+++ b/kiwi
@@ -1,11 +1,6 @@
 #!/bin/sh
-basedir=`dirname "$0"`
 
-case `uname` in
-    *CYGWIN*) basedir=`cygpath -w "$basedir"`;;
-esac
-
-$(command -v nodejs || command -v node) $basedir/server/helpers/launcher.js "$@"
+node /usr/share/webapps/kiwiirc/server/helpers/launcher.js "$@"
 ret=$?
 
 exit $ret
diff --git a/server_modules/client_file_watcher.js b/server_modules/client_file_watcher.js
index 2c3a017..47ad093 100644
--- a/server_modules/client_file_watcher.js
+++ b/server_modules/client_file_watcher.js
@@ -6,12 +6,12 @@
 
 var fs = require('fs');
 var path = require('path');
-var kiwiModules = require('../server/modules');
+var kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules');
 
 var module = new kiwiModules.Module('client_file_watcher');
 
 // Watch the common stylesheets
-fs.watch('client/assets/css', alertClients);
+fs.watch('/var/lib/kiwiirc/assets/css', alertClients);
 
 
 // Watch the theme stylesheets
diff --git a/server_modules/control.js b/server_modules/control.js
index d1c9cbf..1e187ec 100644
--- a/server_modules/control.js
+++ b/server_modules/control.js
@@ -5,8 +5,8 @@
  */
 
 var net                = require('net'),
-    kiwiModules        = require('../server/modules'),
-    ControlInterface   = require('../server/controlinterface.js'),
+    kiwiModules        = require('/usr/share/webapps/kiwiirc/server/modules'),
+    ControlInterface   = require('/usr/share/webapps/kiwiirc/server/controlinterface.js'),
     _                  = require('lodash'),
     winston            = require('winston');
 
diff --git a/server_modules/dnsbl.js b/server_modules/dnsbl.js
index 1a2c718..54a4300 100644
--- a/server_modules/dnsbl.js
+++ b/server_modules/dnsbl.js
@@ -5,7 +5,7 @@
  */
 
 var dns = require('dns'),
-    kiwiModules = require('../server/modules');
+    kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules');
 
 
 // The available DNS zones to check against
diff --git a/server_modules/example.js b/server_modules/example.js
index d880c19..575dc5f 100644
--- a/server_modules/example.js
+++ b/server_modules/example.js
@@ -1,4 +1,4 @@
-var kiwiModules = require('../server/modules');
+var kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules');
 
 var module = new kiwiModules.Module('Example Module');
 
diff --git a/server_modules/force_https.js b/server_modules/force_https.js
index 9ca8362..512ffed 100644
--- a/server_modules/force_https.js
+++ b/server_modules/force_https.js
@@ -4,7 +4,7 @@
  * Keep users secure by redirecting them to HTTPS if not already
  */
 
-var kiwiModules = require('../server/modules');
+var kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules');
 
 var module = new kiwiModules.Module('force_https');
 
diff --git a/server_modules/proxychecker.js b/server_modules/proxychecker.js
index 660defc..7fb96e6 100644
--- a/server_modules/proxychecker.js
+++ b/server_modules/proxychecker.js
@@ -5,7 +5,7 @@
  */
 
 var util = require('util'),
-    kiwiModules = require('../server/modules');
+    kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules');
 
 
 var module = new kiwiModules.Module('proxychecker');
diff --git a/server_modules/stats.js b/server_modules/stats.js
index 736ba17..a9de440 100644
--- a/server_modules/stats.js
+++ b/server_modules/stats.js
@@ -4,7 +4,7 @@
  * Retreive stats for internal kiwi events. Handy for graphing
  */
 
-var kiwiModules = require('../server/modules'),
+var kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules'),
     fs = require('fs');
 
 
diff --git a/server_modules/web_agent_debugger.js b/server_modules/web_agent_debugger.js
index 2358508..ef85e9f 100644
--- a/server_modules/web_agent_debugger.js
+++ b/server_modules/web_agent_debugger.js
@@ -6,7 +6,7 @@
  */
 
 
-var kiwiModules = require('../server/modules'),
+var kiwiModules = require('/usr/share/webapps/kiwiirc/server/modules'),
 	agent = require('webkit-devtools-agent');

